
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* * {
  color: #000000;
} */

body {
  font: normal 16px/1.5 "Helvetica Neue", sans-serif;
  /* background: #456990; */
  color: rgb(0, 0, 0);
  overflow-x: hidden;
  background-color: #fff;
  
  /* background-image: url("../bg.jpg"); */

}  /* INTRO SECTION
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.intro {
  background: rgb(128, 82, 255);
  padding: 70px 0;
}

.container {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}

h1 {
  font-size: 2.5rem;
}


/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline{
  background: white;
  padding: 30px 0;
}

 .timeline ul li{
  background: rgb(195, 214, 255);
}

.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 6px;
  margin: 0 auto;
  padding-top: 10px;
  background: 89afff !important;
}

.timeline ul li::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: inherit;
}

/*Main content boxes*/ 
.timeline ul li div {
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 15px;
  background: rgb(228, 100, 100);
}

/*Boxes around the triangle to the main content box*/
.timeline ul li div::before {
  content: '';
  position: absolute;
  bottom: 7px;
  width: 0;
  height: 0;
  border-style: solid;
  
}

/*Distance from line to right content box*/
.timeline ul li:nth-child(odd) div {
  left: 45px;
}

/*Css and distance for right triangle*/
.timeline ul li:nth-child(odd) div::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent rgb(128, 82, 255) transparent transparent;
}

/*Distance for left content main box*/
.timeline ul li:nth-child(even) div {
  left: -439px;
}

/*Box for left triangle box*/
.timeline ul li:nth-child(even) div::before {
  right: -15px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent rgb(128, 82, 255);
}

/*Css for phase text inside the box*/
phase {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 8px;
}


/* EFFECTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline ul li::after {
  transition: background .5s ease-in-out;
}

.timeline ul li.in-view::after {
  background: rgb(97, 146, 251);
}

.timeline ul li div {
  visibility: hidden;
  opacity: 0;
  transition: all .5s ease-in-out;
}

.timeline ul li:nth-child(odd) div {
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) div {
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view div {
  transform: none;
  visibility: visible;
  opacity: 1;
}


/* GENERAL MEDIA QUERIES / activates responsive effects when screen is zoomed or on mobile device
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 900px) {
  .timeline ul li div {
    width: 250px;
  }
  .timeline ul li:nth-child(even) div {
    left: -289px;
    /*250+45-6*/
  }
}

@media screen and (max-width: 600px) {
  .timeline ul li {
    margin-left: 20px;
  }
  .timeline ul li div {
    width: calc(100vw - 91px);
  }
  .timeline ul li:nth-child(even) div {
    left: 45px;
  }
  .timeline ul li:nth-child(even) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent rgb(128, 82, 255) transparent transparent;
  }
}



.blurry-text {
   text-shadow: 0 0 10px white;
   color: transparent;
}

.maptitle {
  color: black;
text-align: center;
margin-top: 50px;
}

.imageitem > img {
  max-width: 495px;
  min-width: 400px;
  min-height: 250px;
  max-height: 295px;

  /* width: 220px;
  height: 150px; */

}

.imageitem {
  width: 500px;
  height: 300px;
  min-height: 220px;
  min-width: 300px;
  max-width: auto;
  max-height: auto;
  margin: auto;
  padding: 3px;
  margin-top: 0px;
  /* border: 1px black solid; */
  margin-bottom: 25px;
  text-align: center;
}

.round {
  position: relative;
}

.round label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 28px;
  left: 0;
  position: absolute;
  top: 0;
  width: 28px;
}

.round label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 7px;
  opacity: 0;
  position: absolute;
  top: 8px;
  transform: rotate(-45deg);
  width: 12px;
}

.round input[type="checkbox"] {
  visibility: hidden;
}

.round input[type="checkbox"]:checked + label {
  background-color: #eff1f7;
  border-color: #fcfdfc;
}

.round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}

body {
  background-color: #f1f2f3;
}


.checkbtn {
  width: 40px;
  height: 50px;
  background-color: #66bb6a;
}